#albumsList td{
	padding-top:40px;
	vertical-align:top;
}

#albumsList table td{
	padding:0;
}

#albumsList td a{
	text-decoration:none;
}

.album_list_title{
	font-family:Georgia, Verdana;
    font-size:14px;
    font-weight:bold;
    color:#041936;
}
.album_list_subtitle{
	margin-top:4px;
	font-family:Georgia, Verdana;
    font-size:11px;
	color:#666666;
}

.view_album_details_link{
	margin-top:10px;
	font-size:11px;
	font-weight:bold;
    color:#041936;
}

.album_price_details{
	margin-top:10px;
}

.album_list_price{
	font-size:11px;
	position:relative;
	top:-6px;
	left:10px;
}

.digital_only_label{
	position:absolute;
	bottom:0px;
	right:0px;
	width:76px;
	height:76px;
	background-image:url(/img/digital_only_label.gif);
	background-repeat:no-repeat;
}